Subject: [ipr-announce] IPR Disclosure Huawei Technologies Co., Ltd's Statement about IPR related to draft-leedhody-pce-vn-association

From: IETF Secretariat <[email-masked]>
Date: Sun, 04 Nov 2018 19:57:17 -0800

Dear Young Lee, Dhruv Dhody, Xian Zhang, Daniele Ceccarelli:

An IPR disclosure that pertains to your Internet-Draft entitled "PCEP
Extensions for Establishing Relationships Between Sets of LSPs and Virtual
Networks" (draft-leedhody-pce-vn-association) was submitted to the IETF
Secretariat on  and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/3329/). The
title of the IPR disclosure is "Huawei Technologies Co.,Ltd's Statement
about IPR related to draft-leedhody-pce-vn-association"

Thank you

IETF Secretariat